_id: pyy5dujaf2n4qyjg
_key: '!items!pyy5dujaf2n4qyjg'
img: systems/pf1/icons/misc/magic-swirl.png
name: Strangling Hair
system:
  actions:
    - _id: ib2ygnm0mhgect1j
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: concentration, up to 1 round/level
      name: Use
      range:
        units: close
      target:
        value: one creature
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Your hair animates and extends to grapple and constrict an opponent.
      Make a grapple check against the target using your caster level as the
      base attack bonus plus a bonus equal to your Intelligence bonus (if a
      witch or wizard) or Charisma bonus (if a sorcerer). This grapple check
      does not provoke attacks of opportunity. If your hair succeeds in
      grappling a foe, that creature takes 1d6 points of damage or your unarmed
      strike damage, whichever is greater, and gains the grappled condition.
      Your hair receives a +5 bonus on grapple checks made against opponents it
      is already grappling, but cannot move foes or pin foes. Each round that
      your hair succeeds on a grapple check, it deals an additional 1d6 points
      of damage. The CMD of your hair, for the purposes of escaping the grapple,
      is equal to 10 + its CMB.  Once you choose a target, your hair continues
      to attack that target independently of your own actions. You may designate
      a new target as a move action, which causes your hair to release its
      current target (if any) and attack the new target that round. Your hair
      cannot be targeted as a separate creature, but it can be dispelled.</p>
  learnedAt:
    class:
      arcanist: 3
      psychic: 3
      sorcerer: 3
      witch: 3
      wizard: 3
  level: 3
  school: trs
type: spell

